
# Graph::setLabels 

### Usage

> void Graph::setLabels(array $labels)

### Description

> Set labels

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
labels | Yes | array |

### Return
> void 
### See Also

* [addDataset()](adddataset)
* [addLabel()](addlabel)
* [render()](render)


